/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Openings facilita que otras personas programen reuniones contigo ofreciéndote franjas horarias que se ajustan a tu horario.";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "Su página de inicio de Openings muestra todas tus plantillas de reuniones públicas en un solo lugar.";

